'#edges': 172
'#faces': 40288
'#norms': 22773
'#parts': 3
'#points': 115
'#sharp': 144
'#surfs': 69
'#verts': 20148
bbox: [-10.160975281714665, -10.160975281460663, -21.001695281714664, 10.160975281714665,
  10.160975281460663, 29.002695281714665, 20.32195056342933, 20.321950562921327, 50.004390563429325]
curves: [Circle, BSpline, Circle, Circle, BSpline, Circle, Circle, Circle, Circle,
  BSpline, Circle, Circle, Line, Circle, Line, Circle, Line, Circle, Line, Circle,
  Line, Circle, Line, Circle, Line, Circle, BSpline, Circle, Circle, Line, Line, Circle,
  Line, Line, Circle, Line, Circle, Line, Circle, Line, Line, Circle, Line, Circle,
  Circle, Circle, BSpline, Circle, BSpline, Circle, BSpline, Circle, BSpline, Line,
  Line, Line, Circle, Line, Line, Circle, Line, Line, Circle, Line, Line, Circle,
  Line, Line, Line, Line, Line, Line, Line, Circle, Line, Circle, Line, Circle, Line,
  Circle, Line, Circle, Line, Circle, Line, Circle, Circle, Line, Line, Circle, Circle,
  Circle, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line,
  Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line,
  Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line,
  Line, Line, Line, Line, Line, Line, Line, Line, Circle, Circle, Circle, Circle,
  BSpline, Line, Line, Line, Line, Line, Line, Circle, BSpline, Line, Line, Line,
  Line, Circle, Circle, BSpline, Circle, Circle, BSpline, Circle, BSpline, Circle,
  Circle, Circle, Circle, BSpline, BSpline]
diag: 57.67497225837446
gaus_curv: 4283.243975845466
max_length: 0.0005767497225837447
mean_curv: -131.66105757301344
model: /beegfs/work/panozzo/onshape/datasets/abc/0016/step/00167625/00167625_bbc0c793ef3f81bf611abc07_step_000.step
surface: 2.2756413057312826e-12
surfs: [Cylinder, Cone, Plane, Cylinder, Plane, Plane, Plane, Cylinder, Plane, Plane,
  Plane, Cylinder, Cone, Plane, Cylinder, Plane, Cylinder, Plane, Plane, Cylinder,
  Plane, Plane, Plane, Plane, Plane, Cylinder, Plane, Plane, Cylinder, Cylinder, Plane,
  Cylinder, Plane, Plane, Plane, Plane, Plane, Plane, Plane, Plane, Plane, Plane,
  Plane, Plane, Plane, Plane, Cylinder, Cylinder, Cylinder, Cylinder, Cylinder, Plane,
  Plane, Plane, Cylinder, Plane, Plane, Plane, Plane, Plane, Cylinder, Cone, Cylinder,
  Cylinder, Plane, Plane, Sphere, Plane, Torus]
tolerance: 5.767497225837446e-06
volume: 2.2748735922943587e-12
